/*****************************
1.0 superior styles
*****************************/
/******1.1 typo ******/
/****** 1.2 leading ******/
/****** 1.3 links ******/
/****** 1.4 objects ******/
/*****************************
2.0 branding
*****************************/
.mitHeader .headerIdentImg {
    z-index: -1;
}
/*****************************
3.0 serviceMeta
*****************************/
/*****************************
4.0 navigation
*****************************/
/****** 4.1 Primary ******/
#navPrimary {
    position:static;
    margin-top: -2.5em;
}
/****** 4.2 Secondary ******/
#navSecondary .navMain,
#navSecondary div {
    height: 1%; /* trigger hasLayout to fix backgrounds */
}
html>body #navSecondary,
html>body #navService,
html>body #search {
   height:auto;
}
/**** 4.2.1 Level 1 ****/
/**** 4.2.1 Level 2 ****/
/**** 4.2.1 Level 3 ****/
/*****************************
5.0 search
*****************************/
#search .image {
    vertical-align: baseline;
    margin-left:-10px;
    /* width : 19px; @ IE-Win 5 (different box model), CSS Comment Hack - http://www.info.com.ph/~etan/w3pantheon/style/commentbugs.html */
}
*html #searchTop{
    margin-left:-1px;
}
*html #searchTop input {
    margin-right: -10px;
}
*html #searchTop  .image{
    margin-right: 0;
}
/*****************************
6.0 service
*****************************/
html>body #navService li {
    margin: 0;
}
/*****************************
7.0 content
*****************************/
/****** 7.1 Headings ******/
#supplement h3 { 
height: 1%; /*IE Guiltine Bug-TIM*/ 
} 
/****** 7.2 Links ******/
.gsb a:link,
a:visited {
    text-decoration: none;
}
.gsb a:hover,
.gsb a:focus,
.gsb a:active {
    text-decoration: underline;
}
/**** 7.2.1 InlineTopLinks ****/
/**** 7.2.2 Shopping Cart Link ****/
#ShoppingCartAdd {
    clear: none;
    float: left;
    position: relative;
    width: 100%;
}
/****** 7.3 Lists ******/
#content ol {
    padding-left: 3em; /* should at least be enough for two digits */
}
#content ul {
    padding-left: 2.5em;
}
#content li.mod {
    height: 1%;
}
#content  .event-box ul li.mod {
    height: 100%;
}
#popupLinks li {
   margin-right:0.4em;
}
/****** 7.4 Tables ******/
/****** 7.5 Address ******/
/****** 7.6 Images ******/
#content #employeeContact .picture,
#content .teaser .picture {
    margin-bottom: 0; /* IE-Win adds this margin-bottom to the following floating element's margin, if there is an clearing element */
}
/****** 7.7 Teaser ******/
#content .teaser,
#content .teaser .more,
#employeeContact {
    height: 1%; /* trigger hasLayout and provide auto clear */
}
/****** 7.8 Forms ******/
#content .reset,
#content .submit {
    background-image: none;
    border: 1px solid;
    padding-left: 0;
    padding-right: 0;
}
.checkbox, .radio {
    background: transparent !important;
}
.checkbox {
    margin-left: -4px; /* bring in line with input[type="text"] */
}
.radio {
    margin-left: -5px; /* bring in line with input[type="text"] */
}
#content legend {
    float: none;
    margin-left: -7px;
    margin-right: -7px;
}
#content form p {
    height: 1%; /* trigger hasLayout and provide auto clear */
}
#content .formHandle {
    height: auto;
}
#content form .formLabel {
    padding-top: .25em;
}
/****** 7.9 ClearElements ******/
/****** 7.10 Breadcrumb ******/
/*****************************
8.0 special sites
*****************************/
/****** 8.1 Sitemap ******/
/****** 8.2 Glossar ******/
#glossaryIndex a {
    height: 1%; /* trigger hasLayout and provide auto clear */
}
/****** 8.3 Search results ******/
#content #searchResult li {
    height: 1%; /* trigger hasLayout and provide auto clear */
}
#content #searchResult {
    padding-bottom: 1.03em;
}
#searchResultIndex a {
    display: inline; /* trigger hasLayout, cannot use Hollyhack */
}
.relevance {
    width /**/: 50px; /* @ IE-Win 5 (different box model), CSS Comment Hack - http://www.info.com.ph/~etan/w3pantheon/style/commentbugs.html */
    height /**/: 9px;
}
.relevance100{
    width /**/: 0px; /* @ IE-Win 5 (different box model), CSS Comment Hack - http://www.info.com.ph/~etan/w3pantheon/style/commentbugs.html */
    border-left-width:50px;
}
.relevance90 {
    width /**/: 5px; /* @ IE-Win 5 (different box model), CSS Comment Hack - http://www.info.com.ph/~etan/w3pantheon/style/commentbugs.html */
    border-left-width:45px;
}
.relevance80 {
    width /**/: 10px; /* @ IE-Win 5 (different box model), CSS Comment Hack - http://www.info.com.ph/~etan/w3pantheon/style/commentbugs.html */
    border-left-width:40px;
}
.relevance70 {
    width /**/: 15px; /* @ IE-Win 5 (different box model), CSS Comment Hack - http://www.info.com.ph/~etan/w3pantheon/style/commentbugs.html */
    border-left-width:35px;
}
.relevance60 {
    width /**/: 20px; /* @ IE-Win 5 (different box model), CSS Comment Hack - http://www.info.com.ph/~etan/w3pantheon/style/commentbugs.html */
    border-left-width:30px;
}
.relevance50 {
    width /**/: 25px; /* @ IE-Win 5 (different box model), CSS Comment Hack - http://www.info.com.ph/~etan/w3pantheon/style/commentbugs.html */
    border-left-width:25px;
}
.relevance40 {
    width /**/: 30px; /* @ IE-Win 5 (different box model), CSS Comment Hack - http://www.info.com.ph/~etan/w3pantheon/style/commentbugs.html */
    border-left-width:20px;
}
.relevance30 {
    width /**/: 35px; /* @ IE-Win 5 (different box model), CSS Comment Hack - http://www.info.com.ph/~etan/w3pantheon/style/commentbugs.html */
    border-left-width:15px;
}
.relevance20 {
    width /**/: 40px; /* @ IE-Win 5 (different box model), CSS Comment Hack - http://www.info.com.ph/~etan/w3pantheon/style/commentbugs.html */
    border-left-width:10px;
}
.relevance10 {
    width /**/: 45px; /* @ IE-Win 5 (different box model), CSS Comment Hack - http://www.info.com.ph/~etan/w3pantheon/style/commentbugs.html */
    border-left-width:5px;
}
/****** 8.4 FAQ ******/
/****** 8.5 Newsletter ******/
/****** 8.6 ShoppingCart/Publication ******/
#content #shoppingCart td .submit {
    padding-top: .25em; /* text baseline in line with quantity */
    filter: none;
}
/*****************************
9.0 supplementary content
*****************************/
.banner {
    position: relative;
    height: 1%;
}
.banner a {
    display: inline-block; /* make links clickable */
}
.banner a span {
    position: relative;
    z-index: -1; /* make links clickable */
}
#supplement .links li {
    display: inline; /* @ IE-Win, avoid typical gap between <a> with "display: block;" in a list and use <a> to apply box model properties */
}
#supplement .links li *:first-line { /* "a:first-line" breaks *all* link styles in IE-Win! "*:first-line" breaks whole layout in Opera 7! */
    line-height: 128%; /* consistent background image (icon) positioning, use %! */
}
/*****************************
10.0 footer (siteInfo)
*****************************/
/*****************************
11.0 Undefined?!
*****************************/
#content .navIndex {
    height: 1%; /* trigger hasLayout and provide auto clear */
}
#content .navIndex {
    padding-bottom: 1.03em;
}
#content .news-list li,
.schnellzugriff li {
    height: 1%; /* trigger hasLayout */
    padding-left: 0;
}
#navService li{
   height: 1%; 
}

#wrapperContent #content .fokus .teaser.last {
    margin-right: 0px !important;
}

.mantelHomepage .slot4,
.zweispaltigMitHeader .slot3,
.zweispaltigMitHeader .slot4,
.zweispaltigMitHeader .slotContent .teaser {
    overflow: hidden;
    display: inline;
}
* html .wrapperCol {
    overflow: hidden;
}
* html .js-on #supplement .photoGallery .stage-design .controls {
    top: 115px;
}
/* Dossier */
/*
li.mod.publication span {
    float:left;
}*/

*html .dossiergrid .slot1,
*html .dossiergrid .slot2,
*html .dossiergrid .slot3,
*html .dossiergrid .slot4 {
    width: 26em;
}

/* Listen */

li.mod.publication span {
    display:block;
    padding-left:0;
}

/* Bereichseinstieg */

#content #bereichseinstieg {
     padding-right:2em;
}
.headerIdentImg {
    top:0px;
}
